let Genode = env:DHALL_GENODE

in    λ(_ : {})
    → { solo5 =
          Genode.Init.Start::{
          , binary = "test"
          , resources = { caps = 256, ram = Genode.units.MiB 3 }
          , routes = [ Genode.ServiceRoute.parent "Timer" ]
          , config =
              Genode.Prelude.XML.text
                ''
                 <config>
                 	<cmdline>Hello_Solo5</cmdline>
                </config>
                 ''
          }
      }
