let Genode = env:DHALL_GENODE ? ../dhall-genode/package.dhall

in    λ(_ : {})
    → Genode.Init::{
      , verbose = True
      , children =
          toMap
            { test-signal =
                  Genode.Init.Start::{
                  , binary = "test-signal"
                  , resources = { caps = 500, ram = Genode.units.MiB 10 }
                  , routes = [ Genode.ServiceRoute.parent "Timer" ]
                  }
                : Genode.Init.Start.Type
            }
      }
